=== debian/watch ===
version=3
https://gemwatch.debian.net/rack-timeout .*/rack-timeout-(.*).tar.gz
