## ruby-rack-timeout 0.5.1

=== debian/changelog ===
ruby-rack-timeout (0.5.1-3) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
    (Copyright): Update and add team..
  * d/ruby-rack-timeout.docs: Add and install documentation.
  * d/rules: Use gem installation layout.
  * d/patches/Explicitly-convert-hash-to-kwargs-in-test_helper.patch: Add.
    - Fix for Ruby 3.0 keyword argument handling (closes: #996352).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Update URLs and add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 20:31:01 +0100

ruby-rack-timeout (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Update description formatting

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Aug 2020 16:25:48 +0530

ruby-rack-timeout (0.5.1-1) experimental; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.5.1
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * README.markdown is no longer shipped in gem (remove debian/*.docs)
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Jul 2020 23:32:18 +0530
