=== debian/control ===
Source: ruby-rack-timeout
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Naga Durga <vvndurga1007@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rack-test
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-timeout.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-timeout
Homepage: https://github.com/sharpstone/rack-timeout
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rack-timeout
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: abort requests that are taking too long
 A generous timeout of 15s is the default. It's recommended to set the timeout
 as low as realistically viable for your application. Most applications will
 do fine with a setting between 2 and 5 seconds.
 .
 Rack::Timeout is not a solution to the problem of long-running requests,
 it's a debug and remediation tool. App developers should track rack-timeout's
 data and address recurring instances of particular timeouts.
