=== debian/watch ===
version=4
https://gemwatch.debian.net/rack-timeout .*/rack-timeout-(.*).tar.gz
