## ruby-rack-timeout 0.6.3

=== debian/changelog ===
ruby-rack-timeout (0.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.3
  * Refresh Patches
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update d/copyright

 -- Vivek K J <vivekkj@disroot.org>  Thu, 18 Aug 2022 19:22:51 +0530
