=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rack-test
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-timeout.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-timeout
 Homepage: https://github.com/sharpstone/rack-timeout
