## ruby-rack-timeout 0.7.0

=== debian/changelog ===
ruby-rack-timeout (0.7.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Apr 2025 01:08:21 +0530

ruby-rack-timeout (0.7.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-rack-timeout: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * New upstream version 0.7.0
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Nov 2024 15:42:34 +0530
