=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rack-test
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-timeout.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-timeout
 Homepage: https://github.com/sharpstone/rack-timeout
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rack-timeout
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: abort requests that are taking too long
  A generous timeout of 15s is the default. It's recommended to set the timeout
  as low as realistically viable for your application. Most applications will
